PKGCTL-ISSUE-CLOSE(1)

NUME
pkgctl-issue-close - închide o problemă

SINOPSIS

pkgctl issue close [OPTIONS] [ID_PROBLEMĂ]

DESCRIERE

Această comandă este utilizată pentru a închide o problemă în proiectele de împachetare Arch Linux. Finalizează problema marcând-o ca fiind rezolvată și, opțional, oferind un motiv pentru închiderea acesteia.

Pentru a edita o problemă, utilizatorii trebuie să specifice ID-ul problemei (ID_PROBLEMĂ). În mod implicit, comanda operează în directorul curent, dar utilizatorii au opțiunea de a specifica o bază de pachete diferită.

Utilizatorii pot furniza un mesaj direct prin linia de comandă pentru a explica motivul pentru închiderea problemei. Pentru motive mai detaliate sau mai precise, utilizatorii pot opta să editeze mesajul de închidere utilizând un editor de text înainte de a-l trimite. În plus, poate fi definită o etichetă de rezoluție specifică pentru a categoriza motivul închiderii, eticheta implicită fiind „completed (finalizat)”.

OPȚIUNI

-p, --package BAZĂ_PACHET
    Interacționează cu BAZĂ_PACHET în loc de directorul curent

-m, --message MSJ
    Utilizează mesajul furnizat ca motiv de închidere

-e, --edit
    Editează motivul închiderii folosind un editor

-r, --resolution MOTIV
    Stabilește o etichetă de rezoluție specifică (implicit: completed”(finalizat))

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.